التحذيرات الأمنية

التصنيفات
تحتوي هذه المنشورات على تحذيرات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديثات Adobe

318

تاريخ التحذير: 9 سبتمبر, 2020

مستوى الخطورة ● عالٍ جدًا

رقم التحذير: 2020-1735

القطاع المستهدف: الكل

الوصف:

أصدرت Adobe عدّة تحديثات لمعالجة عددٍ من الثغرات في المنتجات التالية:

  • Adobe InDesign - macOS
    • نسخة 15.1.1 وما قبل
  • Adobe Framemaker - Windows
    • نسخة 2019.0.6 وما قبل
  • Adobe Experience Manager
    • نسخة 6.5.5.0 وما قبل
    • نسخة 6.4.8.1 وما قبل
    • نسخة 6.3.3.8 وما قبل
    • نسخة 6.2 SP1-CFP20 وما قبل
  • AEM Forms add-on
    • نسخة AEM Forms Service Pack 5 وما قبل

التهديدات:

يمكن للمهاجم استغلال الثغرات وتنفيذ ما يلي:

  • هجمة البرمجة عبر المواقع (Cross-site scripting (XSS)).
  • تنفيذ برمجيات خبيثة.

الإجراءات الوقائية:

يوصي المركز بتحديث النسخ المتأثرة، حيث أصدرت Adobe توضيحًا لهذه التحديثات:

طريقة التحديث Adobe InDesign:

طريقة تحديث Adobe Framemaker:

طريقة تحديث Adobe Experience Manager:

آخر تحديث في 9 سبتمبر, 2020